<?xml version="1.0"?>
<package>
  <name>hamster_launch</name>
  <version>1.0.0</version>
  <description>Launch files and configuration files for the Hamster robot</description>
  <maintainer email="igor@cogniteam.com">Igor Makhtes</maintainer>
  <license>TODO</license>
  <buildtool_depend>catkin</buildtool_depend>
  <run_depend>amcl</run_depend>
  <run_depend>hector_mapping</run_depend>
  <run_depend>laser_scan_matcher</run_depend>
  <run_depend>nmea_navsat_driver</run_depend>
  <run_depend>nmea_msgs</run_depend>
  <run_depend>ackermann_msgs</run_depend>
  <run_depend>hector_mapping</run_depend>
  <run_depend>imu_filter_madgwick</run_depend>
  <run_depend>map_server</run_depend>
  <run_depend>multimaster_fkie</run_depend>
  <run_depend>teb_local_planner</run_depend>
  <run_depend>gmapping</run_depend>
</package>
